<?php

namespace Modules\Additional\Specifique\Client0\TwigExtension;

// use Psr\Container\ContainerInterface;


class HtmlExtension extends \Twig\Extension\AbstractExtension
{
    
    
    
    public function __construct()
    {
    }
    

    public function getFunctions()
    {
        return [
            new \Twig\TwigFunction('toto', [
                $this,
                'toto'
            ], [
                'is_safe' => [
                    'html'
                ]
            ])
        ];
    }
    public function toto()
    {
    }
}
